Subject: Re: [PATCH] cmake: fix build of `t-oidtree`

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Jul 2024 18:14:16 -0700

"Ghanshyam Thakkar" <[email-masked]> writes:

> Changes look correct to me. I was not aware of the existance of
> CMakeLists in the tree cause there was no mention of CMake support
> in the docs about building git from source, but it was my mistake
> for grepping for 'test-lib' in just the Makefile instead of project
> wide. Apologies for the negligance and thanks for the patch.

No need to apologize.  Nobody caught during the review, so it is not
even your fault ;-) 

And the CMakeLists is not even meant to work with anything but for
Windows, IIRC (even though it might work by accident).